
#register{
    font-family: 'Raleway', sans-serif;
}

#register .input-row input[type="text"], 
#register .input-row input[type="email"], 
#register .input-row input[type="password"],
textarea {
    border-radius: 0;
}

.fc-location-parallax-1{
    background-image: url('../images/location/location-cityscape-banner-cut.jpg');
}
#header, #header-wrap, #logo img {
    transition: none !important;
    /* height: 60px; */
}

#slider{
    min-height: 180px;
}

.footer-icon-container{
    min-height: 180px;
}

#myModal1 iframe{
    max-width: 100%;
}

.flex_block{
    display: flex;
}

.block_vertical_center{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

.milford-logo-banner{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    height: auto;
    z-index: 100;
    width: 8%;
    left: 22%;
}

@media (min-width:992px){
    .footer-icon-container .milford-logo-right{
        padding-left: 8px;
        padding-right: 8px;
        
    }
}
@media (max-width:1024px){
    #register .input-row{
        display: block;
    }
}
@media (max-width: 991px){    
    
    .block_vertical_center{
        position: static;
        top: unset;
        transform: none;
    }
    .milford-logo-block{
        position: static;
        top:0;
        transform: none;
    }
    #register .modal-body{
        padding-right: 0;
    }
    #register .input-row label{
        display: block;
        width: auto;
        white-space: unset;
    }
    #register .input-row input[type="text"]{
        display: block;
    }
    ul.tab-nav:not(.tab-nav-lg){
        width: 300px !important;
    }
        
    .footer_logo{
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        height: auto;
        z-index: 100;
    }
}

@media (min-width: 650px){
    .footer_logo{
        position: absolute;
        top: 50%;
        transform: translateX(-50%) translateY(-50%);
        left: 50%;
    }
}

@media (max-width: 649px){
    #register .modal-open .modal{
        padding-right: 0 !important;
    }
    #register .modal-dialog{
        margin: 0 !important;
        width: 100%;
    }
    #register .milford-logo-right{
        display: none;
    }
    .contact .fc-col-padding-left-logo,
    .contact .fc-col-padding-right-logo,
    .apartments .fc-col-padding-right-logo{
        padding-bottom: 0;
    }
    #welcome-home-section .fc-about-parallax-1{
        background-position-x: unset !important;
    }
    .fc-location-chart{
        margin-top:-50%;    
    }
    .milford-logo-banner{
        display: none;
    }
    .flex_block{
        display: block;
    }
    
    .block_vertical_center{
        position: static;
        transform: none;
    }
    .fc-contact-parallax-1
    {
    }

    .fc-apartments-bgimg-1{
        /* background-position-x: 0; */
        background-repeat: no-repeat;
        background-position-y: unset;
        background-position-x: right;
    }

    #register .modal-content{
        padding-left: 0;
    }

    #register .input-row{
        display: block;
    }

    #slider{
        background-position-x: left;
    }

    .footer-icon-container{
        min-height: 170px;
        position: relative;
    }

    .footer_logo{
        padding-left: 0;
    }

    .footer_logo img{
        max-width: 20%;
        position: relative;
        left: 45%;
        transform: translateX(-50%);
    }
}

@media (max-width: 768px) and (min-width: 650px){
    body {
        padding-top: 0px!important;
    }
    #register .input-row{
        display: block;
    }
    #register form {
        width: 82%;
    }
    .fc-1-container{
        width: 35%;
    }
    .milford-logo-banner{
        left: 27%;
    }
}

.fc-icon-down-apartments{
    position: static;
    margin-bottom: 16px;
}